file Kérdés BT content slider telepítése után JHtml: :jquery nem támogatott. A fájl nem található hibaüzenet.

Több
2014 febr. 19 09:53 #11 Írta: Pappy
van.

tegnap este feltettem oda j 2.5 wamp mentést, ami eddig jquery-vel vacakolt, ott sem megy:
bt slider
jdownload
facebook modulok

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 febr. 19 10:12 #12 Írta: Balázs
Akkor küld be a linket.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 febr. 19 10:17 #13 Írta: Pappy
mnrse.eu

a face modul hozzászóláshoz is beraktam, ezért ha sok, akkor innen törölheted nyugodtan.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 febr. 21 18:45 #14 Írta: freepetya
Javaslom telepítsd fel a BT Arise sablon quickstart változatát egy teszt helyre és nézd meg a BT Content Slider modul beállításait.
A következő felhasználók mondtak köszönetet: Pappy

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 febr. 21 18:51 #15 Írta: Pappy
Köszönöm, ez jó ötlet lehet, mert ezt a kérdést még nem oldottam meg.

Jelentkezz be, hogy te is részt vehess beszélgetésben!